.privacy-policy__inner {
  padding-block: 32px 100px;
}

.privacy-policy__content {
  max-width: 860px;
  margin-inline: auto;
}

.privacy-policy__content > h1 {
  margin-block: 40px;
}

.privacy-policy__content p,
.privacy-policy__content ul,
.privacy-policy__content ol {
  margin-block: 0 16px;
}

.privacy-policy__content h2,
.privacy-policy__content h3 {
  margin-block: 32px 16px;
}

.privacy-policy__content ul,
.privacy-policy__content ol {
  padding-inline-start: 24px;
}
